.topo {
  background-color: #0e3a71;
  width: 100%;
  border-bottom: 5px solid #c10563;
}

.topo button:hover {
  background-color: #0270af;
  color: white;
}

#btn-busca {
  color: #0e3a71;
  border-radius: 50px;
}

.input-group-apped {
  position: absolute;
  right: 0;
}

.input {
  border-radius: 5px;
  border: none;
  font-size: 0.8em;
}

#busca input {
  border-radius: 5px;
  border: none;
  height: 32px;
  font-size: 0.8em;
}

#btns-topo, #btn-car {
    font-size: 0.8rem;
    font-weight: 300;
}

body {
  font-weight: 300;
  font-family: Poppins, sans-serif;
  color: #666;
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
  #menu-topo li a.nav-link {
    font-size: 0.7rem!important;
  }
}

#menu-topo li a.nav-link {
  color: white;
  text-transform: uppercase;
  font-size: small;
}

#menu-topo .navbar-toggler {
  position: absolute;
  top: 5px;
  left: 10px;
}

@media (max-width: 768px) {
  #menu-topo-links {
    margin-top: 40px;
  }
}

.jumbotron.hero-nature.carousel-hero {
  height: 300px;
}

.topo img {
  max-height: 50px;
}

#btn-login-topo span, #btn-car span {
  font-size: 0.8rem;
}

#boxes-home {
  font-size: 0.7rem;
  text-transform: uppercase;
  line-height: 1rem;
}

#boxes-home span {
  font-weight: bold;
}

.box {
  background-color: #0295d9;
  border-radius: 5px;
  height: 50px;
}

@media (max-width: 576px) {
  .box {
    background-color: #0295d9;
    border-radius: 5px;
    height: 75px;
  }
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

.box .icon-box {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #0270af;
  border-radius: 5px 0 0 5px;
}

#destaque-produtos {
  background-color: #f8f8f8;
}
#destaque-produtos h2{
    font-size: 1.1rem;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0;
}

.thumb-prod{
    margin: 15px 0;
}
.thumb-prod:hover img{
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-transition-duration: 1000ms;
            transition-duration: 1000ms;
}
.thumb-prod .preco-atual {
  color: #0270af;
  font-weight: bold;
  font-size: 1.2rem;
}

.thumb-prod .preco-antigo {
  text-decoration: line-through;
  color: #999999;
  font-size: 0.9rem;
}
.thumb-prod .prod-indisponivel {
    font-size: 0.9rem!important;
}
.thumb-prod .figure-caption {
  font-size: 0.8rem;
  line-height: 1rem;
  padding-bottom: 10px;
}

@media (min-width: 1200px) {
  .thumb-prod .figure-caption {
      height: 47px;
      overflow: hidden;
      text-overflow: ellipsis;
  }
}

.btn-primary {
  background-color: #0270af;
  border-radius: 5px;
  border: none;
}

.btn-primary:hover {
  background-color: #0295d9;
}

#newsletter {
  background-color: #0295d9;
  border-radius: 5px;
  color: white;
  padding: 2%;
}

@media (max-width: 375px) {
  #newsletter {
    background-color: #0295d9;
    border-radius: 5px;
    color: white;
    padding: 20px;
  }
}

.btn-white {
  background-color: white;
  color: #0295d9;
  border-radius: 5px;
}

.btn-white:hover {
  background-color: #0279af;
  color: white;
}

.text-blue {
  color: #0270af;
}

#mais-prod {
  background-color: #f8f8f8;
}

.link-rodape .nav-link {
  color: white;
  padding-left: 0;
  padding: 3px 0;
  font-size: 0.8rem;
}

.link-rodape .nav-link:hover {
  padding-left: 10px;
  opacity: 1.0;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
}

#rodape, #rodape a {
  color: rgba(255,255,255,0.7);
}

#rodape h1 {
  text-transform: uppercase;
  font-size: 0.8rem;
}

#rodape h2 {
  font-size: 1.5rem;
  font-weight: 300;
}

#rodape h3 {
  font-size: 0.75rem;
  font-weight: 300;
}

#rodape span {
  font-size: 0.6rem;
  line-height: 0.8rem;
}

#rodape button {
  opacity: 0.8;
}

#listIcons a{
  text-decoration: none;
  background-color: white;
  border-radius: 5px;
  color: #0270af;
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#listIcons a:hover{
  opacity: 0.8;
  transition-duration:1s;
}

#dev a {
  color: white;
}

#rodape {
  background-color: #0270AF;
}

#dev {
  opacity: 0.5;
}

#mais-prod h1 {
  font-size: 3rem;
}

@media (max-width: 768px) {
  #mais-prod h1 {
    font-size: 2.5rem;
  }
}

#mais-prod h2 {
  font-size: 1.5rem;
}

@media (max-width: 768px) {
  #mais-prod h2 {
    font-size: 1.3rem;
  }
}

#videos-home h1 {
  font-size: 1.3rem;
  line-height: 1.7rem;
}

@media (max-width: 768px) {
  #videos-home h1 {
    font-size: 1.2rem;
    line-height: 1.7rem;
  }
}

#videos-home h1 span {
  font-size: 2rem;
}

@media (max-width: 768px) {
  #videos-home h1 span {
    font-size: 1.8rem;
  }
}

.btn-circle {
  width: 32px;
  height: 32px;
  padding: 2%;
}

.btn-newsletter {
  height: 32px;
}

.breadcrumb {
  background-color: transparent;
  padding: 0;
  font-size: 0.8rem;
}

.breadcrumb-item a {
  color: #666;
}

.breadcrumb-item.active {
  color: #ccc;
}

.count-itens {
  font-size: small;
}

#categorias .card-header a {
  font-size: 0.8rem;
  text-transform: uppercase;
  color: #666;
}

#categorias .card-body a {
    font-size: 0.8rem;
    line-height: 1.5rem;
    text-transform: uppercase;
    color: #666;
}

#categorias .card, .card-header {
  border: none;
  background-color: #eee;
}

.btn-light {
  background-color: #eee;
}

#categorias .card-body {
  background-color: #f8f8f8;
}

#ordenar .dropdown-item {
  font-size: small;
}

@media (max-width: 768px) {
  #ordenar {
    position: absolute;
    top: -40px;
    right: 0;
  }
}

@media (max-width: 576px) {
  #ordenar .dropdown-menu {
    right: 0;
    float: right;
    text-align: right;
  }
}

.btn-comprar {
  color: white;
  background-color: #ccc;
}

.btn-comprar:hover {
  color: white;
  background-color: #0270af;
}

.h3, h3 {
}

#btn-qtde .btn {
  background-color: #ccc;
  color: white;
}

#frete input {
  border-color: #ccc;
  width: 110px;
  border-radius: 5px 0 0 5px;
}

#frete .btn {
  background-color: #ccc;
  color: white;
}

#preco h3 {
  color: #999;
  text-decoration: line-through;
  font-size: 1rem;
}

#preco h2 {
  color: #0270af;
  font-size: 2rem;
}

#comprar .titulo {
  font-size: 1.3rem;
}

#desc-prod h1 {
  font-size: 1.2rem;
}

.link {
  color: #666;
}

.link:hover {
  color: #0270af;
}

.img-prod {
  position: relative;
  /* height: 400px; */
  overflow: hidden;
}

.img-prod .img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url("https://images-na.ssl-images-amazon.com/images/I/61sYyfNwPSL._SL1024_.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: -webkit-transform 0.5s ease-out;
  -webkit-transition: -webkit-transform 0.5s ease-out;
  transition: transform 0.5s ease-out;
  transition: transform 0.5s ease-out, -webkit-transform 0.5s ease-out;
}

.img-thumb img {
  border-radius: 0;
  cursor: pointer;
  position: relative;
}

.img-thumb img:hover {
  opacity: 0.6;
}

.icon-facebook {
  background-color: #3b5897;
}

.icon-twitter {
  background-color: #03acee;
}

.icon-pinterest {
  background-color: #cd1f28;
}

#icones a {
  margin-right: 10px;
  width: 32px;
}

#compartilhar .btn:hover {
  opacity: 0.6;
}

#carrinho h1 {
  font-size: 1.5rem;
}

#tb-carrinho, #tb-preco h2, #tb-preco h3 {
  font-size: 0.8rem;
}

#tb-carrinho th {
  text-transform: uppercase;
}

.text-line-through {
  text-decoration: line-through;
}

.table td {
  border: none;
}

.table span {
  display: block;
}

.vl-subtotal {
  font-size: 1.1rem;
}

.vl-total {
  font-size: 1.5rem;
}

.vl-desconto:before {
  content: "- ";
}

.vl-frete:before {
  content: "+ ";
}

.table tr th {
  border: none;
}

.table tr {
  border-top: thin solid #eee;
}

#painel-cliente .nav-link {
  color: #0270af;
}

#painel-cliente .nav-link.active {
  background-color: #0270af;
  color: white;
}

#painel-cliente .tab-content {
  font-size: small;
}

.text-primary {
  color: #0270af!important;
}

#escolha-cep span {
    font-size: 1.1rem;
    padding: 10px;
    max-width: 150px;
}
#finalizar-compra-enderecos a{
    cursor: pointer;
}
.maskThumb{
    -webkit-clip-path: inset(13% 0% 13% 0%);
            clip-path: inset(13% 0% 13% 0%);
}
#menu-minhaconta .nav-link{
    color: #0270af;
}
#menu-minhaconta .nav-link.active, #menu-minhaconta .nav-link:hover{
    color: #c10563;
}

.btns-topo {
    padding: 5px;
    margin: 0 2px;
}
.btns-topo:hover {
    background-color: #0295d9;
}
#menu-estatico .nav-link {
    color: #0270af;
}

#conteudo-page p {
    margin: 15px 0;
}
#menu-estatico .nav-link.active, #menu-estatico .nav-link:hover {
    background-color: #f8f8f8;
    border-radius: 5px 0 0 5px;
}

.card-active {
    background: #D3EDF4;
}

#desc-prod p {
    margin-bottom: 1.5em;
}

.link-destaques {
    text-decoration: none !important;
}